.news{
    background-color: #E5E5E5;
    padding-top: 3rem;
    padding-bottom: 5rem;
}
.news .news-list{
    margin: auto;
    width: 100rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.news .news-list .news-item{
    width: 100rem;
    padding: 1rem 3rem;
    display: flex;
    background: white;
    align-items: center;
    margin-bottom: 1.5rem;
}

.news .news-list .news-item .left-area{
    position: relative;
    display: block;
    padding-right: 3rem;
    width: 87rem;
}

.news .news-list .news-item .left-area .date{
    font-size: 1.5rem;
}

.news .news-list .news-item .left-area .news-title{
    font-size: 2rem;
    font-weight: bold;
}
.news .news-list .news-item .left-area .news-detail{
    display: none;
    font-size: 1.5rem;
}

.news .news-list .news-item a{
    overflow-wrap: anywhere;
}

.news .news-list .news-item button{
    border: 1px solid black;
    border-radius: 1rem;
    width: 10rem;
    height: fit-content;
    font-size: 1.5rem;
    font-weight: bold;
    background: white;
    padding: 0.5rem;
    display: block;
}

.news .load-button{
    display: block;
    width: 20rem;
    padding: 1rem;
    background: white;
    border: solid black 1px;
    margin: auto;
    border-radius: 10rem;
    font-weight: bold;
    font-size: 1.5rem;
}


@media screen and (max-width: 767px) {
    .news{
        background-color: #E5E5E5;
        padding-top: 3rem;
        padding-bottom: 5rem;
    }
    .news .news-list{
        margin: auto;
        width: 100vw;
        margin-top: 3rem;
        margin-bottom: 3rem;
    }

    .news .news-list .news-item{
        width: 95vw;
        padding: 1rem 3rem;
        display: flex;
        background: white;
        align-items: center;
        margin: auto;
        margin-bottom: 1rem;
        border-radius: 1rem;
    }

    .news .news-list .news-item .left-area{
        position: relative;
        display: block;
        padding-right: 3vw;
        width: 87vw;
    }

    .news .news-list .news-item .left-area .date{
        font-size: 1.5rem;
    }

    .news .news-list .news-item .left-area .news-title{
        font-size: 2rem;
        font-weight: bold;
    }
    .news .news-list .news-item .left-area .news-detail{
        display: none;
        font-size: 1.5rem;
    }
    .news .news-list .news-item a{
        overflow-wrap: anywhere;
    }

    .news .news-list .news-item button{
        border: 1px solid black;
        border-radius: 1rem;
        width: 13rem;
        height: fit-content;
        font-size: 1.5rem;
        font-weight: bold;
        background: white;
        padding: 0.5rem;
        display: block;
    }

    .news .load-button{
        display: block;
        width: 30rem;
        padding: 1rem;
        background: white;
        border: solid black 1px;
        margin: auto;
        border-radius: 10rem;
        font-weight: bold;
        font-size: 1.5rem;
    }

}